## libgeo-functions-perl 0.07

=== debian/changelog ===
libgeo-functions-perl (0.07-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:16 +0100

libgeo-functions-perl (0.07-1) unstable; urgency=low

  * Initial Release. (Closes: #841125)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Oct 2016 21:58:16 +0200
