=== debian/control ===
Source: libgeo-functions-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libgeo-constants-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-functions-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-functions-perl.git
Homepage: https://metacpan.org/release/Geo-Functions
Testsuite: autopkgtest-pkg-perl

Package: libgeo-functions-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgeo-constants-perl
Description: standard functions for Geo perl modules
 The Geo::Functions module provides some standard functions for
 conversions, for example between degrees, radians and degrees
 minutes seconds, or between knots and meters per second.
