=== debian/watch ===
version=3
https://metacpan.org/release/Geo-Functions   .*/Geo-Functions-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
