## libgeo-functions-perl 0.08

=== debian/changelog ===
libgeo-functions-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Update upstream metadata
  * d/copyright: update years, change license to MIT
  * Add Rules-Requires-Root: no
  * Declare compliance with Debian Policy 4.6.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Nov 2022 22:42:51 +0100

libgeo-functions-perl (0.07-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libgeo-functions-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:38:14 +0000

libgeo-functions-perl (0.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:52:41 +0100
