=== debian/control ===
Source: libgeo-functions-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgeo-constants-perl,
 perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-functions-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-functions-perl.git
Homepage: https://metacpan.org/release/Geo-Functions
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libgeo-functions-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgeo-constants-perl
Multi-Arch: foreign
Description: standard functions for Geo perl modules
 The Geo::Functions module provides some standard functions for
 conversions, for example between degrees, radians and degrees
 minutes seconds, or between knots and meters per second.
