=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Functions   .*/Geo-Functions-v?@ANY_VERSION@@ARCHIVE_EXT@$
